### FormItem组件

> 由于暂时没解决多行文本和label的顶部对齐问题，麻烦给label的style里手动设置一下marigntop


| 参数名称 | 描述 | 类型 | 默认值 |
|---|--------|---|---|
| label | 定义`左侧`标题,可以传递字符串直接通过内部元素渲染，也可以传递自定义组件覆盖内部组件渲染或传递style叠加样式 | Object({title:string,el:ReactNaitve element,style,...attributes}) | none 
| suffix | 定义`右侧icon`图标 | Object({name:string,el:ReactNaitve element,style,...attributes}) | true |



### sample demo
```jsx
class FormItemDemo extends Component {
  constructor(props){
    super(props);
    this.getKeyboardAdaptiveView = this.getKeyboardAdaptiveView.bind(this);
    this.onFocus = this.onFocus.bind(this);
  }
  onFocus(e) {
    if (this.keyboardAdaptiveView) {
      this.keyboardAdaptiveView.inputFocusHandle(e);
    }
  }
  getKeyboardAdaptiveView(el) {
    this.keyboardAdaptiveView = el;
  }
  render() {
    const label = {
      title: '任务名称',
      style: styles.label,
      onPress: this.onPress,
    };
    const suffix = {
      name: 'arrow',
      style: styles.suffix,
    };
    return (
      <View>
        <ScrollView
        keyboardDismissMode={keyboardDismissMode}
        style={{ paddingTop: 20 }}
        >
        <KeyboardAdaptiveView
        getEl={this.getKeyboardAdaptiveView}
        handlerAndroid
        >
        <View style={{flex:1}}>
        <FormItem
          label={label}
          suffix={suffix}
          style={styles.FormItem}
        >
          <Text style={styles.contentText}>建设部(全部人员), 物流部(全部人员)</Text>
        </FormItem>
        <FormItem
          label={label}
          style={styles.FormItem}
        >
          <AutoTextInput onFocus={this.onFocus} style={{ fontSize: 14, height: 30 }} />
        </FormItem>
        <FormItem
          label={label}
          style={styles.FormItem}
        >
          <View>
            <Image
              style={styles.logo}
              source={{ uri: 'http://facebook.github.io/react/img/logo_og.png' }}
            />
          </View>
        </FormItem>
        <FormItem
          label={label}
          style={styles.FormItem}
        >
          <AutoTextInput onFocus={this.onFocus} style={{ fontSize: 14, height: 70 }} placeholder={'输入申诉原因（必填）'} placeholderTextColor={'#888'} />
        </FormItem>
        </View>
        </KeyboardAdaptiveView>
        </ScrollView>
      </View>
    );
  }
}
```

