import React, {
  PropTypes,
  ViewPropTypes,
  Component,
} from 'react';
import {
	Text,
	View,
	StyleSheet,
} from 'react-native';

const styles = StyleSheet.create({
  textStyle: {
    color: '#888',
  },
});
const Label = (props) => {
  const { title, el, style, ...attributes } = props.label;
  if (el) return el;
  return (
    <Text style={[styles.textStyle, style]} {...attributes}>{title} </Text>
  );
};
Label.prototype = {
  title: PropTypes.string,
  el: PropTypes.element,
  style: Text.propTypes.style,
};
export default Label;
